rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
defaultEntry_s Struct Reference

## Data Fields
const char * | name
const char * | defName

## Detailed Description

Definition at line 89 of file rpmrc.c.

## Field Documentation

const char* defaultEntry_s::defName

Definition at line 91 of file rpmrc.c.

Referenced by lookupInDefaultTable(), and rpmFreeRpmrc().

const char* defaultEntry_s::name

Definition at line 90 of file rpmrc.c.

Referenced by rpmFreeRpmrc().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c